(no subject)

Randy McMurchy randy at linuxfromscratch.org
Tue Mar 28 20:47:23 PST 2006


Dan Nicholson wrote these words on 03/28/06 22:16 CST:

> This was brought up a while back.  The patch name needs to be changed
> to indicate gcc4.

I'll just have to disagree with your thinking.

The book says it is a required patch. The patch has been required
since that version of GCC. Nothing has changed, why does the patch
name need to change?

Please, Dan, explain why "Required patch:" in the instructions
doesn't mean that it is a required patch. If you can logically
explain this, then we'll have something to go on, otherwise, it is
just catering to folks that don't/won't/can't interpret the book.

It simply isn't that hard to determine what "required patch" means.

-- 
Randy

rmlscsi: [bogomips 1003.28] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
22:43:00 up 3 days, 11:20, 6 users, load average: 0.31, 0.08, 0.03



More information about the blfs-support mailing list